*,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 500;
}

html {
	scroll-behavior: smooth;
}

ul {
	list-style: none;
}

ol {
	padding-left: 30px;
	margin-bottom: 15px;
}

a {
	text-decoration: none;
	color: inherit;
	transition: 0.3s;
}

p {
	margin: 8px 0;
	font-size: 16px;
	line-height: 24px;
}

h1 {
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
	text-align: center;
	line-height: 1;
}

h1,
h3 {
	font-weight: 500;
}

h2,
.feedback__title {
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 500;
}

.feedback__title {
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 19px;
}
.content h3 {
	padding: 7px 0 15px;
}

.content ul {
	list-style: disc;
	padding-left: 22px;
	margin-bottom: 15px;
}
img {
	border-style: none;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	vertical-align: middle;
}

button,
input {
	padding: 8px 6px;
	font-size: 18px;
	border: none;
	outline: none;
	border-radius: 5px;
	transition: 0.3s;
}

button {
	color: #fff;
	background-color: #ff6800;
	cursor: pointer;
}

svg {
	fill: #fff;
}

.reviews__like svg {
	fill: #4a4a53;
}

input {
	width: 100%;
	box-sizing: border-box;
	max-width: 300px;
}

input:focus-visible {
	outline: none;
}

body {
	margin: 0 auto;
	padding: 0;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color: #404551;
	font-family: "Open Sans", sans-serif;
	background-color: #fff;
	overflow-x: hidden;
}

header {
	position: sticky;
	top: 0;
	background-color: #fff;
	box-shadow: 0px 0px 5px 1px #d4d4d4;
	z-index: 4;
}

footer {
	background-color: #000;
	color: #fff;
}
.del_order_search_city{
	display: none;
}
.title {
	font-weight: 700;
	margin: 15px auto;
	font-size: 18px;
}

#popap_slider {
	position: fixed;
	display: none;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 7;
	background: rgba(0, 0, 0, 0.7);
	margin: 0;
	bottom: 0;
}

#message_modal {
	display: none;
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 100;
	background: rgba(0, 0, 0, 0.3);
}

.popup_mess_cookie {
	position: fixed;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	z-index: 6;
	background: #fff;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .08), 0 0 4px 0 rgba(0, 0, 0, .04);
	padding: 12px;
	z-index: 100;
	bottom: 80px;
	width: calc(100% - 30px);
	right: auto;
	left: 15px;
	border: 1px solid #ccc;
}

.popup_mess_cookie p {
	font-weight: 400;
	font-size: 12px;
	color: #000;
}

.mess_cookie_closed {
	width: fit-content;
	padding: 10px;
	background-color: #ff3600;
	color: #fff;
	margin: 10px auto;
	transition: all 0.5s;
	font-size: 16px;
	min-height: 40px;
	text-transform: capitalize;
}

.b_top {
	position: fixed;
	bottom: 75px;
	left: 20px;
	width: 58px;
	height: 58px;
	border-radius: 50%;
	text-align: center;
	font-size: 30px;
	color: #fff;
	z-index: 40;
	border: none;
	background-color: transparent;
}

.b_top:hover {
	background: transparent;
	opacity: 0.8;
}

.oneclick_btn {
	padding: 10px 40px;
	font-size: 18px;
	margin: 0 auto;
	max-width: 300px;
	width: 100%;
}

.content_message_modal {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	gap: 5px;

}

/* .content_message_modal p {
	margin: 5px 0 10px;
} */

.content_message_modal .class_email,
.content_message_modal .class_phone {
	width: 100%;
	padding: 12px 10px;
	font-size: 18px;
	max-width: 300px;
}

.content_message_modal input {
	width: 100%;
	padding: 10px 5px;
}

.content_message_top {
	display: grid;
	gap: 20px;
	max-width: 250px;
	width: 100%;
}

.content_message_title{

}
.content_message_buttons {
	display: grid;
	gap: 15px;
}
.content_message_box .swiper {
	position: relative;
	overflow: hidden;
}

.content_message_box .swiper-slide {
	display: block;
}
.element_availability_few {
	text-decoration: underline;
	color: #ff7a5c;
}
.content__link {
	color: #ff6800;
}

.message {
	margin-bottom: 16px;
}

.true_message {
	color: #05da06;
	font-weight: 500;
}

.error_message,
.error_text_review {
	color: red;
	margin: 10px auto;
	text-align: center;
	max-width: 550px;
}

.form_add_review {
	width: 100%;
	display: block;
	text-align: center;
	height: 100%;
}

.form_add_review label {
	display: block;
	margin: 5px 0;
	width: 100%;
	text-align: left;
}

.form_add_review #text_review {
	display: block;
	width: 100%;
	padding: 5px;
	height: 140px;
}

.form_add_review .rating_review_stars {
	width: 100%;
	color: var(--primary-3);
	font-size: 40px;
	cursor: pointer;
}

.del_auth_bg,
#message_modal {
	display: none;
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 100;
	background: rgba(0, 0, 0, 0.3);
}

.del_auth_bg {
	display: block;
}

.del_auth {
	padding: 15px;
	margin: 150px auto;
	width: fit-content;
	background-color: #f6f5f7;
}

.del_auth_heading {
	font-size: 1.5rem;
	margin-bottom: 15px;
	font-weight: 600;
	color: #000;
}

.del_auth_text {
	margin-bottom: 10px;
	max-width: 400px;
	color: #000;
}

.del_auth a {
	display: inline-block;
	padding: 0.5rem;
	background: #000;
	margin-right: 1rem;
	margin-bottom: 1rem;
	color: #fff;
	border-radius: 5px;
}

.del_auth .del_auth_link {
	margin-right: 20px;
}

.back_to_cat {
	color: #fff;
	background-color: #ff6800;
	cursor: pointer;
	padding: 10px;
	font-size: 18px;
	margin: 0 auto;
	max-width: 300px;
	width: 100%;
	border-radius: 5px;
}

#Polygon-1,
#Polygon-2,
#Polygon-3,
#Polygon-4,
#Polygon-4,
#Polygon-5 {
	animation: float 1s infinite ease-in-out alternate;
}

#Polygon-2 {
	animation-delay: .2s;
}

#Polygon-3 {
	animation-delay: .4s;
}

#Polygon-4 {
	animation-delay: .6s;
}

#Polygon-5 {
	animation-delay: .8s;
}

@keyframes float {
	100% {
		transform: translateY(20px);
	}
}

.box_message_modal {
	position: relative;
	overflow: auto;
	top: 10vh;
	padding: 20px;
	margin: 0 auto;
	min-height: 50%;
	min-width: 280px;
	background-color: #f6f5f7;
	border-radius: 5px;
	box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 22%);
	z-index: 1052;
	max-width: 700px;
	width: 100%;
	margin: 0 auto
}

.captcha_button {
	max-width: 300px;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 18px;
	padding: 5px;
	border-radius: 5px;
	margin: 10px auto;
}


.title_message_modal {
	margin: 0 0 10px 0;
	text-align: center;
}

.close_message_modal {
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(svg/close.svg);
	width: 15px;
	height: 15px;
	background-size: cover;
}

.close_message_modal:hover {
	background-color: transparent;
	opacity: 0.8;
}

.content_message_buttons {
	display: grid;
	gap: 15px;
	justify-items: center;
}

.content_message_btn {
	height: fit-content;
	max-width: 250px;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 16px;
	border-radius: 5px;
	padding: 10px;
	text-transform: uppercase;
	background-color: #ff6800;
}
.content_message_modal .add_basket{
    width: 100%;
}
.content_message_modal .add_basket_continue {
	color: #ff6800;
	background-color: #fff;
	text-transform: uppercase;
	max-width: 250px;
	width: 100%;
	height: fit-content;
	border: 1px solid #ff6800;
	padding: 10px;
	border-radius: 5px;
	transition: all 0.8s ease 0s;
	font-size: 16px;
}

.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;

	white-space: nowrap;

	clip-path: inset(100%);
	clip: rect(0 0 0 0);
	overflow: hidden;
}

.overflow {
	overflow: hidden;
	-ms-touch-action: none;
	touch-action: none;
}

.header__container,
.banner__container,
.installation,
.models,
.model,
.production,
.promo,
.shipping_and_payment,
.footer__container,
.product,
.goszakupki,
.review {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 7px;
}

.models h2,
.model h2 {
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
}

.blog {
	max-width: 900px;
	margin: 0 auto;
	padding: 0 7px;
	text-align: justify;
}

.blog p {
	margin: 0 0 16px 0;
}

.blog__centr {
	text-align: center;
	margin: 8px 0;
}

.blog img {}

.header__button-open,
.header__button-closed {
	border-radius: 50%;
	width: 44px;
	height: 44px;
	background-color: #444;
}

.header__button-open svg,
.header__button-closed svg {
	padding: 0;
}

.header__nav-box {
	position: absolute;
	right: 0;
	height: 100%;
	width: 250px;
	padding: 15px 10px 0 30px;
	margin: 0 0 0 auto;
	background-color: #fff;
	text-align: right;
}

@keyframes leftClose {
	from {
		right: 0;
	}

	to {
		right: -100%;
		background-color: transparent;
	}
}

.nav--hide {
	animation: right 0.5s forwards;
}

.nav--close {
	display: none;
}

@keyframes right {
	from {
		right: -100%;
	}

	to {
		right: 0;
		background-color: rgba(0, 0, 0, 65%);
	}
}

.nav--animation-close {
	animation: leftClose 0.5s forwards;
}

.header__nav-wrapper.nav--hide {
	position: absolute;
	top: 0;
	display: block;
	height: 100vh;
	width: 100vw;
	z-index: 1;
}

.header__container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px;
}

.header__nav-list {
	margin-top: 20px;
	text-align: left;
}

.header__nav-item {
	padding: 9px 0;
}

.header__nav-link {
	display: block;
}

.header__icons svg {
	width: auto;
	height: 30px;
}

.personal_title {
	margin-bottom: 15px;
	margin-top: 15px;
}

.basket_box,
.personal__container {
	display: none;
	position: fixed;
	right: 0;
	bottom: 60px;
	max-width: 400px;
	width: 100%;
	font-size: 14px;
	overflow-x: scroll;
	height: calc(100vh - 65px);
	z-index: 100;
	background: #fff;
}

.header__icons_item {
	margin-bottom: 10px;
}

.header__icons_link {
	display: flex;
	position: relative;
	align-items: center;
	background: transparent;
	padding: 0;
}

.header__icons_link:hover {
	background-color: transparent;
	opacity: 0.8;
}

.cart_count {
	position: absolute;
	background-color: #ff6800;
	border-radius: 50%;
	color: #fff;
	font-weight: 600;
	font-size: 10px;
	min-width: 13px;
	height: 14px;
	top: 4px;
	left: 19px;
	text-align: center;
	line-height: 13px;
	display: inline-block;
	padding: 1px 0px 0px;
}

.reload_cart__wrapper.active .basket_box,
.personal__container.active {
	position: fixed;
	right: 0;
	top: 0;
	max-width: 320px;
	width: 100%;
	overflow-x: auto;
	display: block;
	height: 100vh;
	z-index: 100;
	background: #fff;
	padding: 10px;
}

.basket_prod {
	display: grid;
	grid-template-columns: 100px 1fr;
	grid-gap: 25px;
	position: relative;
	padding: 20px 30px;
	border-bottom: 1px solid #e9e5e5;
}

.background__icons_profile {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100vh;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	overflow: hidden;
	touch-action: none;
	-ms-touch-action: none;
}

.background__icons_profile.active {
	display: block;
	z-index: 6;
}

.icons__heading {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}

.icons__heading p {
	font-size: 18px;
}

.pop_up_button {
	max-width: 200px;
	width: 100%;
	min-height: 40px;
	padding: 10px;
	background-color: #ff6800;
	color: #fff;
	margin: 10px 0 0 auto;
	font-size: 18px;
	border-radius: 5px;
}

.pop_up_reg {
	margin: 10px 0 0 auto;
	padding: 10px;
	border-radius: 5px;
	width: 100%;
	transition: all 0.5s;
	cursor: pointer;
	max-width: 200px;
	text-align: center;
	display: block;
	color: #fff;
	background-color: #ff6800;
	font-size: 18px;
	font-weight: 400;
}

.basket_close,
.pop_up__close {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
}

.pop_up__close svg,
.basket_close svg {
	width: 14px;
	height: 14px;
	fill: #fff;
}

.prod_desc {
	padding-bottom: 10px;
}

.prod_desc p {
	font-size: 14px;
}

.prod_foto_img {
	border-style: none;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	margin: 0;
	vertical-align: middle;
}

.del_by_item_delay {
	position: absolute;
	top: 0;
	right: 0px;
	background: url(svg/close.svg) no-repeat;
	width: 18px;
	height: 18px;
	background-size: 100%;
	cursor: pointer;
}

.icons__bottom {
	position: fixed;
	bottom: 70px;
	background: #fff;
	width: 100%;
	max-width: 290px;
}

.basket_bottom_sum {
	padding: 10px;
	border-top: 1px solid #ff3600;
	text-align: center;
	margin-bottom: 10px;
	font-size: 18px;
}

.basket_bottom_btn {
	font-family: Verdana, sans-serif;
	font-size: 16px;
	color: #fff;
	background: #ff3600;
	border-radius: 5px;
	max-width: 250px;
	width: 100%;
	margin: 10px auto;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	padding: 10px;
	outline: none;
	transition: .4s ease-in;
}

.reload_cart__wrapper {
	position: relative;
}

.reload_cart__open {
	position: absolute;
	width: 45px;
	height: 100%;
	top: 0px;
	z-index: 100;
	cursor: pointer;
}

.profile_main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 7px;
}

.personal__item,
.personal_input_new {
	display: flex;
	flex-direction: column;
	border-radius: 10px;
	max-width: 550px;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
}

.personal_input__list {
	max-width: 950px;
	width: 100%;
	margin: 0 auto;
	gap: 10px;
	display: grid;
}

.personal_input__item {
	display: grid;
	grid-template-columns: 90px auto;
	align-items: center;
	margin-top: 0.8rem;
	width: 100%;
	position: relative;
}

.personal_input__item input,
.personal_input__item textarea {
	padding: 5px;
	border: none;
	border: 1px solid rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	color: #000;
	background-color: #fff;
}

.personal_input__item_text {
	position: absolute;
	font-size: 10px;
	left: 99px;
	top: -5px;
	color: #ff6800;
}

.personal__law_box {
	display: flex;
	justify-content: center;
}

.personal__button,
.personal__button_basket {
	font-size: 0.8rem;
	padding: 0.8rem;
	border-radius: 5px;
	outline: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	line-height: 1.2;
	text-transform: uppercase;
	transition: all 0.5s;
	cursor: pointer;
	margin: 8px auto;
	max-width: 340px;
}


.banner,
.feedback {
	background-color: #000;
}

.banner {
	padding-bottom: 10px;
}

.banner,
.feedback,
.about-us {
	color: #fff;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.banner__container,
.feedback__container {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	align-items: center;
}

.banner__top {
	padding: 40px 20px;
	text-align: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}

.banner__top-headeing {
	font-size: 40px;
}

.banner__top-text {
	margin-top: 15px;
}

.banner__form {
	display: grid;
	justify-items: center;
	align-content: center;
	padding-bottom: 10px;
	min-height: 40%;
	background-color: rgba(0, 0, 0, 60%);
	box-sizing: border-box;
	width: 100%;
}

.banner__form-text {
	margin-bottom: 25px;
	text-align: center;
}

.form__message {
	display: none;
	grid-column-end: 3;
	grid-column-start: 1;
}

.banner__img {
	width: 100%;
	max-width: 600px;
	height: auto;
}

.installation,
.promo {
	display: grid;
	justify-items: center;
	grid-row-gap: 10px;
}

.installation__container {
	display: flex;
	flex-direction: column;
}

.installation__img,
.model__img,
.models__img,
.promo__img {
	width: 100%;
	max-width: 400px;
	height: auto;
}

.type-of-instalation__img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 700px;
	height: auto;
}

.model__container h3 {
	text-align: center;
}

.model__heading {
	font-size: 20px;
	text-align: center;
}

.model__img {
	height: fit-content;
	border-radius: 20px;
	border: 1px solid #f6f6f6;
	box-shadow: 1px 1px 9px -2px rgb(0 0 0 / 45%);
	-webkit-box-shadow: 1px 1px 9px -2px rgb(0 0 0 / 45%);
}

.model__img,
.models__img {
	display: block;
	margin: 0 auto;
}

.model__link {
	text-align: center;
}

.model__box {
	margin-bottom: 15px;
}

.slider__container {
	max-width: 500px;
}


.installation__img {
	margin-top: 10px;
}

.slider__btn-prev,
.slider__btn-next {
	background-color: #444;
}

.models {
	display: grid;
	grid-row-gap: 10px;
}

.model__box__list {
	display: grid;
	gap: 10px;
	grid-template-columns: 1fr 1fr;
}

.models__box {
	display: flex;
	grid-row-gap: 5px;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	border: 1px solid #cfcfcf;
	border-radius: 10px;
	padding: 5px;
	position: relative;
}

.models__heading {
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	font-family: Verdana;
	min-height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.content_message_slider .models__heading{
	font-size: 11px;
	font-weight: 500;
	line-height: 11px;
	min-height: 77px;
}

.content_message_slider.models__img{
	height: 75px;
}
.content_message_slider .choose__link{
	font-size: 14px;
}
.content_message_slider .models__btn,
.content_message_slider .models__price, 
.content_message_slider .product__price{
	font-size: 14px;
}


.models__button {
	padding: 10px 40px;
	margin: 25px auto 0;
	max-width: 240px;
}

.installation__list,
.models__list,
.product__description-list,
.promo__list,
.footer__nav-list {
	list-style: circle;
	padding-left: 20px;
}

.models__subtitle {
	margin: 0;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
}

.models__basic {
	display: grid;
	align-content: space-between;
	justify-items: center;
	grid-row-gap: 5px;
	margin-bottom: 10px;
}

.models__link {
	display: block;
	padding: 7px 30px;
	max-width: 240px;
	color: #fff;
	color: #ff6800;
	border-radius: 5px;
	text-align: center;
	margin: 0 auto;
	text-decoration: underline;
}

.models__btn {
	padding: 0;
	color: #ff3200;
	background-color: transparent;
	text-decoration: underline;
	font-size: 16px;
	display: block;
	padding-top: 5px;
	text-align: center;
}


.models__price,
.product__price {
	margin: 0;
	font-size: 17px;
	text-align: center;
}

.about-us__box {
	padding: 60px 20px;
	margin-top: 20px;
}

.model__text {
	margin-top: 10px;
	text-align: center;
}

.model__container {
	margin-bottom: 10px;
}

.choose__link,
.banner__btn {
	padding: 10px 20px;
	color: #fff;
	font-size: 16px;
	border-radius: 5px;
	transition: 0.3s;
	background-color: #ff6800;
	margin: 0 auto;
	display: block;
	width: fit-content;
}

.banner__btn {
	margin-top: 25px;
}

.blog ul {
	list-style: disc;
	padding-left: 22px;
}

.about-us__text {
	margin-top: 10px;
	text-align: center;
}

.production {
	margin-top: 10px;
}

.production h1 {
	text-align: center;
}

.production__list {
	display: grid;
	grid-row-gap: 15px;
}

.production__item {
	display: grid;
	grid-row-gap: 7px;
	grid-template-rows: 200px 25px auto;
	justify-items: center;
	text-align: center;
}

.production__img {
	border-radius: 50%;
}

.production__banner {
	margin: 10px auto 0;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-color: #ff6800;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.production__banner-heading {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}

.production__banner-text {
	padding: 0 10px;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.product,
.product__box {
	display: grid;
	grid-row-gap: 10px;
	justify-items: center;
	margin-bottom: 10px;
}

.product__img,
.goszakupki__img {
	max-width: 100%;
	height: auto;
}

.goszakupki__img {
	display: block;
	width: 100%;
	max-width: 450px;
	margin: 5px auto;
	cursor: zoom-in;
}

.review h2 {
	padding: 0;
	font-size: 24px;
	text-align: center;
}

.review_box {
	margin-top: 10px;
}

.review_box img {
	width: 100%;
	max-width: 600px;
	height: auto;
}

.product__button {
	max-width: 300px;
	padding: 8px 60px;
	height: 36px;
}

.goszakupki__box {
	margin-top: 10px;
}

.site__link,
.about-us__link {
	color: #ff7618;
}

.about-us__link {
	font-size: 18px;
}

.feedback {
	margin-top: 20px;
	border-bottom: 1px solid #4a4a53;

}

.feedback__container {
	padding: 50px 20px;
}

.feedback__box {
	display: grid;
	justify-items: center;
	margin-top: 25px;
}

.feedback__text {
	margin-bottom: 30px;
}

.feedback__form {
	display: grid;
	grid-row-gap: 15px;
	margin: 0 auto;
}

.order-form,
.popup {
	display: none;
}

.order-form--hide,
.popup--hide {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 65%);
	z-index: 3;
}

.popup--hide {
	padding: 20px;
	overflow: auto;
}

.order-form__box {
	position: relative;
	display: grid;
	justify-items: center;
	top: 20%;
	max-width: 760px;
	margin: 0 auto;
	background-color: #efefef;
	padding: 20px;
	text-align: center;
}

.popup__box {
	position: relative;
	margin: 0 auto;
	background-color: #efefef;
	padding: 20px;
	text-align: center;
	max-width: 800px;
}

.popup__img {
	width: 100%;
	height: auto;
	max-width: 600px;
}

.popup__heading {
	max-width: 600px;
	margin: 0 auto;
}

.order-form__close,
.popup__close {
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: transparent;
}

.popup__close svg {
	fill: #000;
}

.order-form__form {
	margin-top: 20px;
}

.order-form__heading {
	font-size: 22px;
	margin-bottom: 20px;
}

.footer__text {
	display: block;
	text-align: center;
}
.footer__text p{
	font-size: 12px;
	line-height: 14px;
}
a.footer__text {
	margin-top: 5px;
}

.footer__container {
	padding: 0px 10px 5px;
}

.footer__nav-box {
	display: flex;
	flex-direction: row;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer__nav-item {
	line-height: 24px;
}

.btn {
	position: fixed;
	bottom: -5px;
	left: 0px;
	padding: 0 0 10px 0;
	font-size: 13px;
	width: 85px;
	height: 85px;
	color: #ff6800;
	z-index: 2;
	background-image: url(svg/message.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-color: transparent;
	background-size: contain;
}

@media (min-width: 540px) {
	.model__box__list {
		grid-template-columns: 1fr 1fr;
	}
}

@media (min-width: 680px) {
	.production__list {
		grid-column-gap: 10px;
		grid-template-columns: 1fr 1fr;
	}

	.model__text,
	.about-us__text {
		margin-top: 20px;
	}

	.model__container {
		padding: 20px 40px;
		margin-top: 0px;
	}

	.about-us__box {
		padding: 60px 40px;
	}

	.footer__nav-box {
		margin: 0 auto;
		width: 100%;
		max-width: 1200px;
		flex-wrap: nowrap;
	}

}

@media (min-width: 768px) {
	.content_message_modal input {
		max-width: 700px;
	}

	.content_message_modal input:focus {
		box-shadow: 0px 0px 5px #ff4700;
	}

	.popup_mess_cookie {
		width: 280px;
		left: auto;
		right: 12%;
	}

	.popup_mess_cookie p {
		font-size: 14px;
	}

	.banner__top {
		padding: 70px 20px 50px;
	}

	.banner__top-text {
		max-width: 1200px;
		line-height: 26px;
	}

	.banner__form {
		padding: 50px 40px;
	}

	.banner__form-text {
		margin-bottom: 40px;
	}

	.production {
		display: grid;
		grid-template-columns: auto 250px;
		gap: 10px;
	}

	.production__banner {
		margin: auto;
	}

	.production__list {
		grid-column-gap: 25px;
		grid-row-gap: 25px;
		grid-template-columns: 1fr 1fr;
	}

	.model__box__list {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.content_message_buttons {
		grid-template-columns: 300px 300px;
		margin: 0 auto;
	}

}

@media (min-width: 1024px) {
	.blog__wrapper {
		display: flex;
		gap: 20px;
	}

	.content_message_modal input {
		max-width: 900px;
		padding: 7px;
	}
	.content_message_box {
        width: 900px;
    }
	.header__nav-link:hover,
	.product__link:hover,
	.footer__nav-link:hover {
		text-decoration: underline;
	}

	form {
		grid-template-columns: 300px 300px;
		width: auto;
		justify-items: stretch;
		align-items: center;
		grid-column-gap: 30px;
	}

	.nav--close {
		display: block;
	}

	.header__button-open,
	.header__button-closed {
		display: none;
	}

	.header__nav-wrapper {
		display: block;
		width: 100%;
		max-width: 750px;
		margin-left: 50px;
	}

	.header__nav-box {
		position: relative;
		width: auto;
		padding: 0;
		display: grid;
		justify-content: space-between;
		grid-template-columns: 1fr 100px;
		gap: 20px;
		align-items: center;
	}

	.header__nav-list {
		display: flex;
		justify-content: space-between;
		margin-top: 0;
		align-items: center;
	}

	.header__icons {
		display: flex;
		justify-content: space-between;
	}

	.header__icons_item {
		margin: 0;
	}

	.header__icons_link {
		margin: 0 auto;
	}

	.banner__container {
		flex-direction: row;
	}

	.banner__top {
		padding: 90px 0px 80px;
	}

	.model__box {
		display: flex;
	}

	.model__box:nth-child(2n) {
		flex-direction: row-reverse;
	}

	.model__heading,
	.about-us__heading {
		font-size: 24px;
	}

	.model__text,
	.about-us__text {
		margin-top: 30px;
		font-size: 20px;
		line-height: 26px;
	}


	.about-us__box {
		padding: 60px 40px;
	}

	.production {
		margin-top: 20px;
	}

	.promo__heading {
		font-size: 32px;
	}

	.promo__text,
	.promo__item {
		font-size: 20px;
		line-height: 36px;
	}

	.order-form__box {
		padding: 50px 20px;
	}

	.feedback__container {
		padding: 40px;
	}

	.about-us__link:hover,
	a.footer__text:hover,
	.models__link:hover {
		color: #ff3600;
	}

	.models__btn:hover {
		background-color: transparent;
		color: red;
	}

	.choose__link:hover,
	.banner__btn:hover,
	.basket_bottom_btn:hover,
	.pop_up_button:hover,
	.pop_up_reg:hover,
	.basket_close:hover,
	.pop_up__close:hover {
		background-color: #ff3600;
	}

	.model__container {
		padding: 10px 20px;
	}

	.model__box__list {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	input:hover {
		background-color: #e4e4e4;
	}

	.header__nav-link:hover {
		text-decoration: underline;
	}

	.product__box {
		justify-items: left;
	}

	.goszakupki__box {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 30px;
	}

	.goszakupki__item {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.goszakupki p {
		margin: 10px 0;
	}

	.review_box {
		display: flex;
		gap: 10px;
		margin-top: 20px;
	}

	.review_box img {
		height: 100%;
	}

	.btn {
		font-size: 16px;
		width: 105px;
		height: 105px;
		padding-bottom: 15px;
	}

	.box_message_modal {
		width: fit-content;
		min-width: 900px;
		max-width: 1000px;
	}
}

@media (min-width: 1300px) {
	.header__nav-link {
		font-size: 18px;
	}

	h1 {
		font-size: 24px;
		text-transform: uppercase;
	}

	h2 {
		padding: 7px 0 15px;
	}
	.banner__top-text,
	.banner__form-text {
		font-size: 20px;
		line-height: 32px;
		letter-spacing: 0.01em;
	}

	.production__list {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.installation,
	.promo {
		grid-template-columns: auto 500px;
		grid-column-gap: 15px;
		align-items: center;
	}

	.product__container {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 20px;
	}

	.btn {
		width: 110px;
		height: 110px;
		bottom: -10px;
		left: 40px;
	}

	.footer__container {
		display: flex;
		justify-content: center;
		gap: 40px;
	}

	.footer__container_address {
		display: flex;
		justify-content: center;
		gap: 40px;
	}

	a.footer__text {
		margin: 8px 0;
	}
}

@media (min-width: 1440px) {
	.header__container {
		padding: 10px;
	}

	.installation,
	.models,
	.model,
	.production,
	.promo,
	.about-us__box,
	.shipping_and_payment {
		padding: 5px 20px;
	}

	.models__item,
	.product__description-item {
		line-height: 24px;
	}

	.model__text,
	.about-us__text {
		margin: 30px auto 0;
		max-width: 1300px;
		text-align: center;
	}

	.about-us__box {
		padding: 100px 50px;
	}

	.production__list {
		grid-column-gap: 60px;
		grid-row-gap: 40px;
	}

	.promo__heading {
		margin-bottom: 50px;
		font-size: 38px;
	}

	.feedback__container {
		padding: 60px 55px 75px;
	}

	.feedback__heading {
		font-size: 28px;
	}

	.promo__item {
		line-height: 36px;
	}

	.feedback__text {
		font-size: 20px;
	}

	.review_box {
		margin-top: 30px;
		gap: 20px;
	}
}

.container {
	margin-left: auto;
	margin-right: auto;
	padding: 0 0.5rem;
	max-width: 1200px;
}

.content_message_wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	box-shadow: 0 0px 5px rgba(0, 0, 0, .28);
	padding: 1rem;
	cursor: pointer;
	margin-top: 1rem;
	border-radius: 8px;
}

.content_message_questions {
	font-size: 1.2rem;
	margin-bottom: 4px;
	font-weight: 500;
}

.content_message_consultation {
	font-size: 18px;
}

.content_message_jivo {
	border: 1px solid #ff6800;
	align-items: center;
	padding: 8px;
	cursor: pointer;
	position: relative;
}

.content_message_jivo::after {
	content: '';
	width: 22px;
	height: 22px;
	background: url(svg/arrow.svg) no-repeat;
	background-position: center;
	display: block;
	background-size: contain;
}

.content_message_jivo:hover {
	box-shadow: 0px 0px 2px #000;
}



@media (min-width: 1024px) {
	.title {
		font-size: 60px;
		line-height: 46px;
		margin-bottom: 40px;
	}

	#personal_data .title {
		font-size: 24px;
		line-height: 1;
		margin-bottom: 15px;
	}

	.mkey {
		display: flex;
		gap: 30px;
		justify-content: center;
		align-items: center;
	}
}

/* basket */
.basket {
	display: grid;
	gap: 15px;
	position: relative;
}

.basket__inner {
	display: grid;
	gap: 20px;
	margin-top: 10px;
}

.basket__box {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	border-radius: 5px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #dddddd;
	box-shadow: 0 0 20px rgb(0 0 0 / 25%);
}

.basket__hide {
display: none;
}

#basket_order,
#basket_order_mini {
	display: none;
}

#basket_order.active,
#basket_order_mini.active {
	display: block;
}

.basket__mini {
	display: flex;
	justify-content: space-between;
}

.basket__mini .accordion__info {
	font-weight: 600;
}

.basket__details_top {
	display: flex;
	justify-content: space-between;
	padding: 10px 0 0 0;
	margin-bottom: 1rem;
}

.basket__details_titile {
	border-bottom: 1px solid #ff6800;
	padding: 0 10px 10px;
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 12px;
	width: 100%;
}

.basket__comment {
	flex-direction: column;
}

.basket__details_daley {
	display: flex;
	border: 1px solid green;
}

.basket__personal,
.basket__delivery {
	display: grid;
	gap: 20px;
}

.basket__change {
	display: block;
	color: var(--red-color);
	text-decoration: underline;
	font-weight: 600;
	font-size: 13px;
}

.basket__save {
	padding: 10px;
	border-radius: 6px;
	background-color: #ff6800;
	color: #fff;
	max-width: 300px;
	width: 100%;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.5s;
	cursor: pointer;
	min-height: 40px;
}

.basket_product__list {
	display: grid;
	gap: 15px;
	padding: 10px;
	background-color: var(--main-color);
	border-radius: 30px;
}


.basket_empty {
	text-align: center;
}



.basket__total {
	position: relative;
}

.basket__resume {
	-webkit-box-shadow: 0 0 20px rgb(0 0 0 / 25%);
	box-shadow: 0 0 20px rgb(0 0 0 / 25%);
	border-radius: 5px;
	background-color: #fff;
	padding: 15px;
	margin-top: 10px;
}

.basket__resume_info {
	margin-bottom: 20px;
	display: none;
}

.basket__resume_head {
	grid-gap: 10px;
	margin-bottom: 20px;
}

.basket__resume_delivery {
	display: grid;
	grid-gap: 20px;
}

.basket__resume_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: var(--large-size);
	line-height: 32px;
	font-weight: 700;
}

.basket__resume_box {
	color: var(--gray-color);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	font-size: 14px;
}

.basket__resume_item {
	display: grid;
	align-items: start;
	grid-template-columns: 140px 1fr;
	gap: 10px;
	justify-content: space-between;

}

.basket__resume_item .personal__title {
	font-size: var(--regular-size);

}

.basket__resume_name {
	font-size: 14px;
}

.fixed-top {
	bottom: 0;
}

.fixed-bottom {
	bottom: -75px;
}

.basket_fixed__box {
	display: flex;
	flex-direction: column;
}

.basket_fixed_count {
	font-size: 12px;
	color: var(--gray-color);
}

.basket_fixed_price {
	font-weight: 500;
}

.basket_fixed .basket_order_button {
	max-width: 180px;
	margin: 10px;
}

.product__link_show {
	display: none;
}
#order_personal_data_error_text {
	text-align: center;
	color: red;
}
/* order */
.order {
	display: grid;
	grid-gap: 10px;
	margin-bottom: 5px;
	width: auto;
	padding: 24px;
	-webkit-box-shadow: 0 0 20px rgb(0 0 0 / 10%);
	box-shadow: 0 0 20px rgb(0 0 0 / 10%);
	border-radius: 12px;
}

.order_info {
	display: grid;
	gap: 3px;
}

.order_heading {
	display: grid;
	grid-template-columns: 100px 1fr;
	align-items: center;
	gap: 20px;
}

.order_list {
	margin: 10px 0;
	box-shadow: 0 4px 16px 0 rgb(0 26 52 / 10%), 0 0 0 1px rgb(0 26 52 / 3%);
	border-radius: 10px;
}

.order_item {
	margin-bottom: 10px;
	padding: 10px;
}

.order_link {
	color: var(--primary-color)
}

.order_img {
	padding: 15px;
}

#order_cart h1 {
	padding: 0;
	margin-bottom: 10px;
}

.order_sum {
	display: flex;
	gap: 15px;
	margin-bottom: 1rem;
	margin-top: 1rem;
	box-shadow: 0 4px 16px 0 rgb(0 26 52 / 10%), 0 0 0 1px rgb(0 26 52 / 3%);
	padding: 1rem;
	border-radius: 10px;
}

.order_sum_count {
	font-weight: 600;
}


.order_name {}

.order_price,
.order_count,
.order_coast {
	display: flex;
	justify-content: space-between;

}

.order_coast {}

.private_link {
	text-decoration: underline;
	color: var(--primary-color);
}

@media (min-width: 768px) {
	.basket {
		grid-template-columns: 1fr 320px;
	}

	.basket_fixed {
		display: none;
	}
}



.pop_up__heading {
	display: flex;
	justify-content: flex-end;
}

.pop_up_menu {
	padding: 10px 20px;
}

.pop_up_name {
	font-size: 16px;
	line-height: 22px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: 700;
	margin: 0 0 2px;
	display: block;
}

.pop_up__link {
	color: #ff6800;
	font-size: 16px;
	position: relative;
}

.pop_up__link:after {
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 2px;
	background-color: #ff6800;
	content: "";
	transition: width 0.5s ease;
}

.pop_up__link:hover:after,
.pop_up__link:focus:after {
	width: 100%;
}

.pop_up_info {
	font-size: 14px;
	color: gray;
	display: block;
}

.pop_up_change,
.pop_up__exit {
	text-align: end;
	font-weight: 600;
	color: #ff6800;
	font-size: 16px;
	margin-top: 10px;
}

.pop_up_menu__item {
	padding: 16px 0;

}

.pop_up_menu__link {
	display: flex;
	align-items: center;
	font-size: 16px;
	position: relative;
	gap: 0.5rem;
}

.col_pp {
	position: absolute;
	background-color: #c31331;
	border-radius: 16px;
	top: -9px;
	left: -12px;
	text-align: center;
	color: #fff;
	height: 16px;
	line-height: 17px;
	font-size: 12px;
	line-height: 13px;
	display: inline-block;
	min-width: 16px;
	padding: 2px 3px 1px;
}


.pop_up_bg {
	width: 100%;
	height: 100vh;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.6);
	top: 0;
	left: 0;
	display: none;
}

.pop_up__enter {
	font-size: 15px;
	color: #ff6800;
	font-weight: 600;
}

.pop_up__enter:hover {
	color: #ff4f5f;
}

.basket_text{
    margin-bottom: 20px;
}
/* order */

.order_list {
	margin: 10px 0;
}

.order_item {
	margin-bottom: 10px;
	box-shadow: 0 4px 16px 0 rgb(0 26 52 / 40%), 0 0 0 1px rgb(0 26 52 / 3%);
	padding: 10px;
	font-size: 1rem;
	text-decoration: underline;
}

.order_heading {
	display: grid;
	grid-template-columns: 100px 1fr;
	align-items: center;
	gap: 20px;
}

.order_img {
	padding: 15px;
}

.order_name {}

.order_price_wrapper {}

.order_price {}

.order_price,
.order_count,
.order_coast {
	display: flex;
	justify-content: space-between;

}

.order_sum {
	font-weight: 600;
	font-size: 18px;
}

.order_coast {}

.private_link {
	text-decoration: underline;
	color: #ff6800;
}

.order_lk_back {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 300px;
	width: 100%;
	background: #ff6800;
	color: #fff;
	border-radius: 6px;
	font-size: 1rem;
	padding: 10px 0;
	margin: 15px auto;
}


@media (min-width: 768px) {

	.order_item {
		display: grid;
		grid-template-columns: 1fr 400px;
	}

	.order_price_wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 15px;
	}

	.order_price,
	.order_count,
	.order_coast {
		flex-direction: column;
		justify-content: center;
	}

}